## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface NameEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, ScrobbleSource, Tag, Track, User, Venue

    public interface NameEntity

extends Entity

Method Summary
`java.lang.String` `getName()`
`void` `setName(java.lang.String name)`

Method Detail

### setName

    void setName(java.lang.String name)

### getName

    java.lang.String getName()

Copyright © 2012. All Rights Reserved.